Bug 735149 - (kwordquiz) Review Request: kwordquiz - Flash Card Trainer
Review Request: kwordquiz - Flash Card Trainer
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On: libkdeedu
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-09-01 11:35 EDT by Rex Dieter
Modified: 2011-09-25 15:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-25 15:06:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Radek Novacek 2011-09-23 03:05:23 EDT
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: NA
Desktop file validations: ok
Locales: ok
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint: no need to fix
kwordquiz.x86_64: W: no-manual-page-for-binary kwordquiz

No issues found, setting fedora-review+.
Comment 2 Rex Dieter 2011-09-23 11:23:46 EDT
New Package SCM Request
=======================
Package Name: kwordquiz
Short Description: Flash Card Trainer
Owners: than jreznik ltinkl rnovacek rdieter kkofler
Branches: f16
Comment 3 Jon Ciesla 2011-09-24 11:48:02 EDT
Git done (by process-git-requests).
Comment 4 Rex Dieter 2011-09-25 15:06:50 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.